"CFBundleDisplayName" = "Formulário de Contato";

/* Description of plugin, as a verb that you (the website creator) do by putting this in your website. */
"SVPlugInDescription" = "Deixa as pessoas em contato com você a partir do seu site";